import cjd from './cjd'
// import byzs from './byzs'
// import ywjl from './ywjl'
import xy from './xy'
import xfjn from './xfjn'
import tjx from './tjx'

export default function(_this) {
  return {
    id: 'admission',
    title: '入学办理',
    children: [cjd(_this), tjx(_this), xy(_this), xfjn(_this)]
  }
}
